uuid: 6e1252ad-defb-409c-8b11-faa2979c74c8
langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - unique_content_field_validation
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
  unique_content_field_validation:
    unique: false
    unique_text: ''
name: frontpage
type: frontpage
description: 'a content type to edit the front page content (only one node from this CT)'
help: null
new_revision: true
preview_mode: 1
display_submitted: false
